.version.employeepage /* version checker */
{
	color: #000017;
	background-color: #7880FE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2634.5527095990305px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	margin-bottom: -1px;
}

#pu46932
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u46932
{
	z-index: 176;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u45645-fr.png") no-repeat left top;
	background-size: cover;
}

#u46932-bw
{
	z-index: 176;
}

#u46933-10
{
	z-index: 177;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u46933-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u46933
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u46933-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u46933-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u46933-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u46933-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u46933-6
{
	font-size: 18px;
	line-height: 18px;
}

#u46933-7
{
	line-height: 20px;
}

#u46933-10-bw
{
	z-index: 177;
}

#pamphletu46935
{
	z-index: 188;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u46940
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u46940popup
{
	z-index: 189;
}

#u46959
{
	z-index: 190;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46960
{
	z-index: 191;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u46977
{
	z-index: 192;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46978
{
	z-index: 193;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u46962
{
	z-index: 194;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu46964
{
	z-index: 234;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u46967
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u46967popup
{
	z-index: 235;
}

#u46968
{
	z-index: 236;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46969-9
{
	z-index: 237;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u46970
{
	z-index: 246;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u46971
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u46971:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46972-3
{
	z-index: 248;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u46971:hover #u46972-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u46963-39
{
	z-index: 195;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u46963-37
{
	padding-top: 5px;
}

#u46963-11,#u46963-20,#u46963-28,#u46963-32
{
	color: #7F7F7F;
}

#u46941
{
	z-index: 251;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46942-8
{
	z-index: 252;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u46942-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u46943
{
	z-index: 260;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46945
{
	z-index: 261;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#pamphletu46946
{
	z-index: 262;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 648px;
}

#u46951
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
}

#u46951popup
{
	z-index: 263;
}

#u46952
{
	z-index: 264;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46953-9
{
	z-index: 265;
	width: 128px;
	min-height: 37px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u46969-4,#u46969-7,#u46953-4,#u46953-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u46969,#u46969-5,#u46963,#u46963-4,#u46963-6,#u46963-7,#u46963-9,#u46963-10,#u46963-12,#u46963-14,#u46963-15,#u46963-17,#u46963-18,#u46963-21,#u46963-23,#u46963-24,#u46963-26,#u46963-27,#u46963-29,#u46963-31,#u46963-33,#u46963-35,#u46942,#u46942-4,#u46953,#u46953-5
{
	color: #FFFFFF;
}

#u46954
{
	z-index: 274;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u46955
{
	position: absolute;
	width: 120px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u46955:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46956-3
{
	z-index: 276;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u46971.PamphletThumbSelected #u46972-3,#u46955:hover #u46956-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u46955.PamphletThumbSelected #u46956-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u46971.PamphletThumbSelected #u46972-3 p,#u46955.PamphletThumbSelected #u46956-3 p
{
	font-size: 14px;
}

#u46944
{
	z-index: 279;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u46980
{
	z-index: 280;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u46984
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u46984:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46985
{
	z-index: 282;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u46984:hover #u46985
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u46984:active #u46985
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u46984.PamphletThumbSelected #u46985
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u46981
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u46981:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46982
{
	z-index: 285;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u46981:hover #u46982
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u46981.PamphletThumbSelected #u46982
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u46989
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u46989:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46990-4
{
	z-index: 288;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u46989:hover #u46990-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u46989.PamphletThumbSelected #u46990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u48488-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u46994
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u46994:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u46994.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u48474-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u46995-4
{
	z-index: 293;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u46994:hover #u46995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u46994.PamphletThumbSelected #u46995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u46987
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u46987:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46988-4
{
	z-index: 298;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u46987:hover #u46988-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u46996
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u46996:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46971.PamphletThumbSelected,#u46955.PamphletThumbSelected,#u46984.PamphletThumbSelected,#u46981.PamphletThumbSelected,#u46989.PamphletThumbSelected,#u46987.PamphletThumbSelected,#u46996.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u46997-4
{
	z-index: 303;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u46996:hover #u46997-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u46972,#u46956,#u46990-2,#u46995-2,#u46988-2,#u46997-2
{
	padding-top: 10px;
}

#u46991
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u46991:hover
{
	border-color: #999999;
	margin: 0px;
}

#u46992
{
	z-index: 308;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u46991:hover #u46992
{
	margin: 0px 0px 0px 442px;
}

#u46991.PamphletThumbSelected #u46992
{
	margin: 0px 0px 0px 442px;
}

#u46934
{
	z-index: 187;
	height: 58px;
	background: transparent url("../images/u46353-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u46934-bw
{
	z-index: 187;
}

#pu19325
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -395px;
}

#u19325
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/istock_000017179878largeemployerpage2.jpg") no-repeat center top;
	background-size: cover;
}

#u19325_position_content
{
	padding-bottom: 63px;
}

#u32996
{
	z-index: 175;
	width: 350px;
	height: 74px;
	left: -4px;
	position: relative;
}

.ie #u46943,.ie #u46944,.ie #u32996
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu19284-6
{
	width: 0.01px;
	left: 262px;
	margin-top: 146px;
	position: relative;
}

#u19284-6
{
	z-index: 8;
	width: 307px;
	min-height: 65px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u19284-2
{
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	padding-bottom: 5px;
	padding-top: 20px;
	color: #FFFFFF;
	font-weight: bold;
}

#u19284-4
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	padding-left: 42px;
	padding-bottom: 20px;
	color: #E9EDF1;
}

#u19285-10
{
	z-index: 14;
	width: 365px;
	min-height: 162px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	line-height: 21px;
	color: #5A6785;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 352px;
}

#u19285-2,#u19285-4,#u19285-6
{
	padding-left: 20px;
	padding-top: 20px;
}

#u19285-8
{
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
}

#employeematters
{
	left: 175px;
	margin-top: 132px;
	position: relative;
}

#u19325-bw
{
	z-index: 6;
	height: 617px;
}

#u48211-6
{
	z-index: 24;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.1)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	line-height: 26px;
	font-size: 17px;
	color: #ECEBF1;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u48211-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48211
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u48211-2
{
	font-style: italic;
	line-height: 26px;
}

#u48211-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u48211-6-bw
{
	z-index: 24;
	min-height: 49px;
	margin-top: 568px;
	height: 49px;
}

#u28869
{
	z-index: 3;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 51px;
	background-size: 100% auto;
}

#u19209-13
{
	z-index: 30;
	width: 998px;
	min-height: 471px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 85px;
}

#u19209-2
{
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	color: #5A6884;
	font-weight: bold;
}

#u19209-7
{
	text-align: justify;
	color: #5A6884;
	font-weight: normal;
	padding: 30px;
}

#u19209-4
{
	color: #5A6983;
}

#u19209-5
{
	color: #C1272D;
}

#u19209-11
{
	text-align: left;
	padding-right: 30px;
	padding-left: 30px;
	color: #5A6983;
	font-weight: normal;
}

#u19209-9
{
	font-weight: bold;
}

#u28869-bw
{
	z-index: 3;
	height: 521px;
}

#ppu46932,#pu20097
{
	width: 0.01px;
	margin-left: -100px;
}

#u20097
{
	z-index: 2;
	height: 503px;
	border-color: #000000;
	background: #FFFFFF url("../images/texture.jpg") repeat left top;
}

#u20097-bw
{
	z-index: 2;
	margin-top: 498px;
	height: 503px;
}

#u28993
{
	z-index: 5;
	border-color: #000000;
	background: #FFFFFF url("../images/texture.jpg") repeat left top;
}

#u19325_align_to_page,#u28869_align_to_page,#u28993_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u19212
{
	z-index: 90;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -187px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 100px;
}

#u19221-36
{
	z-index: 91;
	width: 480px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22959
{
	margin-top: -15px;
	margin-bottom: 15px;
}

#u22958
{
	z-index: 103;
	width: 378px;
	height: 8px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u22960
{
	z-index: 120;
	width: 378px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u19221-2,#u19221-3,#u19221-12,#u19221-28
{
	font-size: 20px;
	line-height: 26px;
	padding-left: 20px;
	color: #334E66;
	font-weight: bold;
}

#u19221-5,#u19221-6,#u19221-10,#u19221-15,#u19221-16,#u19221-18,#u19221-20,#u19221-21,#u19221-25,#u19221-26,#u19221-31
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 20px;
	padding-bottom: 2px;
	color: #334E66;
}

#u19221-13,#u19221-29,#u19221-32,#u19221-33
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 20px;
	color: #334E66;
}

#u19225
{
	z-index: 43;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -216px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 585px;
}

#u19228-40
{
	z-index: 44;
	width: 480px;
	background-color: transparent;
	color: #324E67;
	position: relative;
	margin-right: -10000px;
}

#u22962
{
	z-index: 56;
	width: 378px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u22964
{
	z-index: 69;
	width: 378px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u22966
{
	z-index: 82;
	width: 378px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u19228-33
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 20px;
	padding-bottom: 2px;
	font-weight: bold;
}

#u19228-2,#u19228-13,#u19228-24,#u19228-35
{
	font-size: 20px;
	line-height: 26px;
	padding-left: 20px;
	font-weight: bold;
}

#u19228-3,#u19228-14,#u19228-25,#u19228-36
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 20px;
}

#u19228-5,#u19228-6,#u19228-10,#u19228-11,#u19228-16,#u19228-17,#u19228-21,#u19228-22,#u19228-27,#u19228-28,#u19228-32,#u19228-38
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 20px;
	padding-bottom: 2px;
}

#u28993-bw
{
	z-index: 5;
	height: 650px;
}

#pu28998
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u28998
{
	z-index: 4;
	height: 419px;
	border-color: #000000;
	background: transparent url("../images/istock_000028235114large-22.jpg") no-repeat center bottom;
	background-size: cover;
}

#u28998-bw
{
	z-index: 4;
	height: 419px;
}

#u25205-16
{
	z-index: 131;
	min-height: 416px;
	border-color: #FFFFFF;
	color: #FFFFFF;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	background: transparent url("../images/backgroundcontact-u25205-16-fr.png") no-repeat left top;
	background-size: cover;
}

#u25205,#u25205-2,#u25205-3
{
	font-size: 24px;
	line-height: 31px;
	padding-right: 50px;
	padding-left: 60px;
}

#u25205-4,#u25205-5,#u25205-6,#u25205-7,#u25205-8,#u25205-9,#u25205-10,#u25205-12,#u25205-14
{
	font-size: 22px;
	line-height: 33px;
	letter-spacing: 1px;
	padding-right: 50px;
	padding-left: 60px;
	font-weight: bold;
}

#u25205-16-bw
{
	z-index: 131;
	min-height: 416px;
	margin-top: 2px;
	height: 416px;
}

#u30750-18
{
	z-index: 151;
	min-height: 59px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u30750-16
{
	padding-bottom: 10px;
	padding-top: 3px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u19221-7,#u19221-22,#u19228-7,#u19228-18,#u19228-29,#u30750
{
	font-size: 1px;
	line-height: 0px;
}

#u30754
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u30755
{
	z-index: 157;
	width: 34px;
	background-color: transparent;
}

#u30750-4
{
	font-size: 18px;
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 22px;
}

#u30750-2,#u30750-6
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
}

#u30751
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u30752
{
	z-index: 164;
	width: 49px;
	background-color: transparent;
}

#u30755_img,#u30752_img
{
	vertical-align: bottom;
}

#u30750-8,#u30750-11
{
	letter-spacing: 1px;
	color: #344F79;
	font-weight: bold;
	line-height: 18px;
}

#u30750-3,#u30750-5,#u30750-7,#u30750-10,#u30750-13
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 18px;
}

#u30750-14
{
	letter-spacing: 1px;
	color: #355078;
	font-weight: bold;
	line-height: 18px;
}

#u30750-18-bw
{
	z-index: 151;
	min-height: 59px;
	height: 59px;
}

#u29803-4
{
	z-index: 147;
	min-height: 64px;
	border-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u29803-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u29803-4-bw
{
	z-index: 147;
	min-height: 64px;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 64px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

